@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&family=Montserrat&family=Yanone+Kaffeesatz:wght@200;300&display=swap');
:root {

  --c_1: #3C50A4;  /* colo de titulos y fecha */
  --c_1cc: rgba(81, 87, 143, 0.8);
  --c_1dd: rgba(81, 87, 143, 0.87);
  --c_1_2: rgba(81, 87, 143, 0.5); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(81, 87, 143, 0.3); /* una tonalidad del principal mas oscura */
  --c_alpha4: rgba(0, 0, 0, 0.8); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.5);
  --c_alpha6: rgba(0, 0, 0, 0.3);

  --c_2: #645E57;   /* color de textos */
  --c_3: var(--c_2);   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */


  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB: rgba(81, 87, 143, 0.67);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(81, 87, 143, 0.53);
  --c_RechazarB: rgba(81, 87, 143, 0.4);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(81, 87, 143, 0.3);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: var(--c_1);;

  --c_sliderB: rgba(255, 255, 255, .9);
  --c_sliderT1: var(--c_1);
  --c_sliderT2: var(--c_2);
  --c_sliderBorder: #var(--c_1);

  --f_FF1: 'Yanone Kaffeesatz', cursive;
  --f_FFEspecial: 'Great Vibes', cursive;
  --f_FFRegular: 'Zen Loop', sans-serif;

  --f_F0: 200 normal 6rem var(--f_FF1); /* titulos */
  --f_F1: 200 normal 5rem var(--f_FF1); /* titulos */
  --f_F2: 200 normal 4rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;

  --headerDinamicoTBase: 10px;
}


html
{
background-color: #FFF !important;
}

.pArriba {
  background-repeat: no-repeat;
  background-size: 100% auto;
}

.headerDinamico_C
{
  position: relative;
  width: 100vw;
  height: 42vw;
}
.headerDinamico_Ti
{
  position:absolute !important;
  left: 0vw;
  top: 14vw;
  width: 100vw;
  font-size: 12vw;
  line-height: 16vw;
  color: var(--c_1);
  text-align: center;
  font-family: var(--f_FFEspecial) !important;

}
.headerDinamico_Te
{
  position:absolute !important;
  left: 0vw;
  top: 35vw;
  width: 100vw;
  font-size: 2.6vw;

  text-align: center !important;
  font-family: var(--f_FF1) !important;
  color: var(--c_2);
  filter: drop-shadow(1px 1px 1px #284271);
}

.fecha_Fe
{
  text-align: center;
  font-family: var(--f_FFEspecial) !important;

}

.sliderCard
{
  border: 1px solid var(--c_1);
  color: var(--c_1);
}

.mensajesCard
{
  border: 1px solid var(--c_1);
  color: var(--c_1);
}

.lNormal_Te2, .lNormal_Te1    {
  z-index: 2
}

.mb_main{ padding-bottom: 3vw}



.mesas_Ti {
  color: #fff;
}

@media only screen and (max-width: 600px)
{
  :root{
    --f_F0: 500 normal 4.8rem var(--f_FF1); /* titulos */
    --f_F1: 500 normal 4.8rem var(--f_FF1); /* titulos */
    --f_F2: 500 normal 4rem var(--f_FF1); /* subtitulos/texto, listas grandes */

    --f_FEspecial: 400 normal 6rem var(--f_FFEspecial); /* cursivas */
    --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

    --f_FRegular: 300 normal 3.1rem var(--f_FFRegular);  /* textos regulares/bloques  */
    --f_FRegularMedia: 300 normal 3.5rem var(--f_FFRegular);  /*  botones, listas peques */
    --f_FTimerNumero: 300 normal 5rem var(--f_FFRegular);  /* fuente numeros timer */
    --f_FTimerTexto: 300 normal 2.7rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  }

  .headerDinamico_C
  {
    height: 57vw;
  }
  .headerDinamico_Ti
  {
    left: 5vw;
    bottom: 0vw;
    width: 90vw;
    font-size: 25vw;
    line-height: 30vw;
  }
  .headerDinamico_Te
  {
    left: 5vw;
    top: 55vw;
    width: 90vw;
    font-size: 6vw;
    text-align: center !important;

  }


  .contenedorInterior, .lNormalColumnaI, .lNormal_Textos  {
    z-index: 1
  }


  .parallax__container {
    z-index: 0;
  }


  .headerDinamico_Ti
  {

    top: 25vw;


  }
  .headerDinamico_Te
  {

    top: 55vw;

  }


}
